﻿.main-mhl {
    background: url(../images/contact-us-header-mobile.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: calc(100vw * 828 / 828);
}

.navigation-bar {
    background-color: rgba(0, 0, 0, 0.8);
}

.btn-submit {
    border: 2px solid;
    background-color: Transparent;
    /*padding: 10px 28px;*/
    font-size: 18px;
    cursor: pointer;
    border-color: #5C0E8C;
    color: #5C0E8C;
    font-family: "kanit", sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-submit:hover {
    background-color: #5C0E8C;
    border-color: #5C0E8C;
    color: #ffffff;
}

.feature-subheader {
    font-family: "kanit", sans-serif;
    font-weight: 600;
    font-size: calc(27px + (48 - 27) * ((100vw - 320px) / (2560 - 320))) !important;
    letter-spacing: 1px;
}

p,
form {
    font-size: calc(18px + (22 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
}

.contact p {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    color: #2D0A55;
    padding-left: 0;
}

.contact {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    display: flex;
    justify-content: center;
}

.contactForm {
    padding-left: 0;
    padding-right: 0;
}

textarea {
    border: 2px solid #ddd;
    margin-bottom: 50px;
    color: #3a3a3a;
}

input[type=radio] {
    width: 20px;
    height: 18px;
}

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
select {
    outline: none;
    border-bottom-color: #808080;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    border: 1px solid;
}

input[type=text],
input[type=email],
select {
    margin-right: 90px;
}

input[type=email],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
select {
    height: 50px;
    color: #656565;
    margin-bottom: 40px;
}

input[type=submit] {
    font-family: "kanit", sans-serif;
    font-weight: 500;
    padding: 5px 30px;
}

.contact-top p {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    color: #5C0E8C;
}

input[type=radio] {
    margin-top: 5px;
    margin-right: 5px;
    float: left;
    width: 20px;
    height: 15px;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #cccccc;
    opacity: 1;
    letter-spacing: 1px;
    font-size: calc(15px + (20 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
}

::-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #cccccc;
    opacity: 1;
    letter-spacing: 1px;
    font-size: calc(15px + (20 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #cccccc;
    opacity: 1;
    letter-spacing: 1px;
    font-size: calc(15px + (20 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
}

@media only screen and (min-width: 768px) {
    .main-mhl {
        background: url(../images/contact-us-header-desktop.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        height: calc(100vw * 380 / 1920);
    }
}

@media only screen and (min-width: 992px) {
    input[type=text],
    input[type=email],
    select {
        margin-right: 60px;
    }

    input[type=radio] {
        margin-top: 10px;
        margin-right: 5px;
        float: left;
        width: 20px;
        height: 15px;
    }

}

@media only screen and (min-width: 1440px) {
    input[type=email],
    input[type=password],
    input[type=search],
    input[type=tel],
    input[type=text] {
        font-size: calc(18px + (25 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    #country,
    #country option {
        font-size: calc(18px + (22 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    input[type=radio] {
        margin-top: 7px;
        margin-right: 5px;
        float: left;
        width: 50px;
        height: 20px;
    }

    p,
    form {
        font-size: calc(18px + (22 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    }
}

@media only screen and (min-width: 1920px) {
    .btn-submit {
        font-size: calc(15px + (30 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
        border-radius: 50px;
        /*padding: 15px 20px;*/
    }

    p,
    form {
        font-size: calc(18px + (32 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    input[type=radio] {
        margin-top: 12px;
        margin-right: 5px;
        float: left;
        width: 50px;
        height: 25px;
    }

    #country,
    #country option {
        font-size: calc(18px + (22 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    ::placeholder {
        /* Chrome, Firefox, Opera, Safari 10.1+ */
        /* Firefox */
        color: #cccccc;
        opacity: 1;
        letter-spacing: 1px;
        font-size: calc(15px + (20 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    ::-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #cccccc;
        opacity: 1;
        letter-spacing: 1px;
        font-size: calc(15px + (20 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    ::-ms-input-placeholder {
        /* Microsoft Edge */
        color: #cccccc;
        opacity: 1;
        letter-spacing: 1px;
        font-size: calc(15px + (20 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
    }
}